Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: 'downgrade IOS15' fail,please help

  1. #11
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    When you are done complete the rest of the guide. Yes you should update to 4.1 with the guide. You should also install preloader.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. #12
    Junior Member
    Join Date
    Nov 2009
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    How do i complete this part where do i go to install IOS60-patched , theres no video or instuctions where this file is. Is it in the pre loader section or the firmware updater section


    This step is optional unless you are on 3.3 or 3.4, you may upgrade now if you wish, boot2 v4 owners cannot downgrade! but can upgrade if you want. If you want to update to 4.1 then make sure you have at least 250 blocks free or you will brick, install IOS60-patched first (step 5a), then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update.
    Last edited by shane123456; 11-16-2009 at 10:12 AM.

  3. #13
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    First, step 3d was successful? you have your cios installed?

    Ios60patched should be included in the download from the guide, everything you need should be there.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. #14
    Junior Member
    Join Date
    Nov 2009
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts

    USB Loader GX and pre loader help

    can you have both the pre loader and the USB Loader GX installed at the same time and use either of them

  5. #15
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    yes you can use them both
    preloader does not loader games, but it does do some useful things
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. #16
    Junior Member
    Join Date
    Nov 2009
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    yes you can use them both
    preloader does not loader games, but it does do some useful things
    Can i update the pre loader to 3.0 why imm there

  7. #17
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    If you want to.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •